.ProductList .Product
{
   background: url('img/box-background-big2.png') no-repeat scroll left top;
   overflow: hidden;
   width: 209px;
   height: 398px;/*383px;*/
   float: left;
   margin-bottom: 10px;
   padding: 10px;
   margin-left: 9px;
}
.Product.First
{
   margin-left: 0px;
}
.Product .ProductImage
{
   width: 209px;
   height: 209px;
}
.Product .ProductName
{
   margin-top: 10px;
   height: 35px;
   overflow: hidden;
}
.Product .ProductName a,
.ProductListInnerTable .ProductName a
{
   font-weight: bold;
   color: #00336b;
   line-height: 18px;
   display: block;
   font-size: 12px;
}
.Product h4
{
   margin-bottom: 10px;
   margin-top: 10px;
}
.ProductList .ProductDescription
{
   margin-top: 7px;
}
.Product .Price
{
   margin: 12px 0 6px 0;
}
.Product .productNumber
{
	margin-bottom: 6px;
}
.Product .cena,
.Product .productNumber .Label
{
   color: #64696e;
   font-size: 12px;
}
.Product .ProductPrice.Value,
table.ProductListInnerTable .Price
{
   color: #292b2d;
   font-size: 18px;
   font-weight: bold;
}
.Product .Buttons a,
.ProductListInnerTable .Buttons a
{
   float: right;
   width: 102px;
   height: 37px;
}
.ProductListInnerTable .Buttons a
{
   float: left;
}
.Product .Buttons a span,
.ProductListInnerTable .Buttons a span
{
   display: none;
}
.Product .Buttons a.Basket,
.ObsahStrankyElements .ProductDetails .TopLeft .ProductCount #Buy,
.ObsahStrankyElements .ProductDetails .AmountControls button#Buy,
.ObsahStrankyElements .ProductDetails .ProductVarietiesCount button#Buy,
.ObsahStrankyElements .topProducts .ProductVarietiesCount button#Buy,
.ObsahStrankyElements .FavoriteProducts .ProductVarietiesCount button#Buy,
.ProductListInnerTable .Buttons a.Basket
{
   background: url('img/koupit.png') no-repeat scroll left top;
}
.Product .Buttons input.Lupa
{
	float: left;
	width: 50px;
	margin-top: 8px;
	margin-left: 20px;
	text-align: center;
}
.Product .Buttons .LLupa
{
	margin-top: 10px;
	margin-left: 5px;
	font-weight: bold;
	float: left;
}
.Product .Buttons a.Lupa,
.ProductListInnerTable .Buttons a.Lupa
{
   background: url('img/detail.png') no-repeat scroll left top;
   margin-right: 5px;
}
.Product .Buttons a:hover,
.ProductListInnerTable .Buttons a:hover
{
   background-position: right top;
}
/* seznam produktu */
table.ProductListInnerTable
{
   width: 100%;
}
/* END seznam produktů */
/* paging */
.ProductList .PageControls .BottomPageControls
{
   padding-right: 0px;
}
.ProductList .PageControls .BottomPageControls .Paging
{
   width: auto;
   float: right;
}
.ProductList .PageControls .BottomPageControls .Paging a,
.ProductList .PageControls .BottomPageControls .Paging .CurrentPage,
.ProductList .PageControls .BottomPageControls .Paging .Dot
{
   background: url('img/paginator.png') left top scroll no-repeat;
   width: 27px;
   height: 30px;
   float: left;
   padding: 0;
   text-align: center;
   line-height: 26px;
   margin-left: 2px;
   margin-right: 2px;
   color: #919191;
}

.ProductList .PageControls .BottomPageControls .Paging .CurrentPage
{
   background: url('img/paginator.png') -27px top scroll no-repeat;
   color: white;
}
.ProductList .PageControls .BottomPageControls .Paging a.Text,
.ProductList .PageControls .BottomPageControls .Paging .Delimiter,
.ObsahStrankyElements .ProductDetails .TopLeft .ProductCount #Buy span,
.ObsahStrankyElements .ProductDetails .AmountControls button#Buy span,
.ObsahStrankyElements .ProductDetails .ProductVarietiesCount button#Buy span,
.ObsahStrankyElements .topProducts .ProductVarietiesCount button#Buy span,
.ObsahStrankyElements .FavoriteProducts .ProductVarietiesCount button#Buy span

{
   display: none;
}
/* END paging */
.ObsahStrankyElements .ProductDetails .TopLeft .ProductCount #Buy,
.ObsahStrankyElements .ProductDetails .AmountControls button#Buy,
.ObsahStrankyElements .ProductDetails .ProductVarietiesCount button#Buy,
.ObsahStrankyElements .topProducts .ProductVarietiesCount button#Buy,
.ObsahStrankyElements .FavoriteProducts .ProductVarietiesCount button#Buy
{
	border:none;
	width: 102px;
   height: 37px;
}
.ObsahStrankyElements .FavoriteProducts .Varieties .varietyCount
{
	width: 82px;
}
.ObsahStrankyElements .topProducts .ProductVarietiesCount button#Buy,
.ObsahStrankyElements .FavoriteProducts .ProductVarietiesCount button#Buy
{
	margin-top: 5px;
	margin-right: 3px;
}

.ObsahStrankyElements .ProductDetails .TopLeft .ProductCount
{
   line-height: 40px;
}

.ObsahStrankyElements .ProductDetails .TopTable .TopLeft,
.ObsahStrankyElements .ProductDetails .TopLeft.Small div,
.ObsahStrankyElements .ProductDetails .TopLeft .ProductCount,
.ObsahStrankyElements .ProductDetails .ProductSubMenu,
#ProductDetailTabs ul.TabHeaders li
{
   background: #e6f0f9;
}
.ObsahStrankyElements .ProductDetails .TopLeft table.BottomTable .Price td .with
{
   color: #1c5799;
}

.ObsahStrankyElements .ProductDetails
{
   padding: 0;
}
/* path */
.ObsahStrankyElements .ProductDetails .Path
{
   padding: 0;
   margin-bottom: 10px;
   border-color: #ededed;
}
.ObsahStrankyElements .Path a,
.ObsahStrankyElements .Path
{
   color: #1d589a;
   text-decoration: none;
   font-size: 12px;
}
.ObsahStrankyElements .Path a:hover
{
   text-decoration: underline;
}
/* END path */

/* Cart */
#Cart .Step1.currentStep,
#Cart .Step2.currentStep,
#Cart .Step3.currentStep,
#Cart .Step4.currentStep
{
   background-color: #1d589a;
}
.ObsahStrankyElements button#Order,
.ObsahStrankyElements .WatchDogs input#wd_del_ok
{
   background-color: #1d589a
}
.ObsahStrankyElements button#Order:hover,
.ObsahStrankyElements .WatchDogs input#wd_del_ok:hover
{
   background-color: #79afe6
}
.orderStep .sipka
{
   background: #FFF url(img/aktivni.jpg) no-repeat scroll 100% top;
}
.safari .orderStep .sipka
{
   top: 37px;
}
.ObsahStrankyElements .ProductDetails .TopTable .TopPart th {
width: 148px;
}
.ObsahStrankyElements .ProductDetails .TopLeft table {
width: 250px;
}

#Cart table.CartTable .LimitError,
#Cart table.CartTable .TrError
{
	background: #A9FF8D;
}

#Cart table.CartTable .TrError .Error
{
	font-weight: bold;
	font-size: 13px;
}
#ShowShippingInfo,
label[for=ShowShippingInfo],
#Cart .ShippingInfo
{
	display: none !important;
}
#Cart table td.image a
{
	width: 74px;
}
#Cart table td.image a img
{
	width: auto !important;
	height: auto !important;
	max-height: 70px;
	max-width: 70px;
}
#Cart table.CartTable,
.OrderNote, .Shop label
{
	font-size: 13px;
}
#Cart .Shipments
{
	width: 100% !important;
	margin-top: 30px;
}
#Cart .Payments
{
	margin-top: 30px;
}
#Cart .Shipments .row,
#Cart .Payments .row
{
	padding: 5px 10px;
	width: 100%;
}
#Cart .Shipments .row.noActive,
#Cart .Payments .row.noActive
{
	opacity: 0.4;
}
#Cart .Shipments .row:hover,
#Cart .Payments .row:hover,
#Cart .Shipments .row.Active,
#Cart .Payments .row.Active
{
	background: #e6f0f8;
}
#Cart .Shipments .row input,
#Cart .Payments .row input
{
	position: relative;
	top: 2px;
}
#Cart .Shipments label,
#Cart .Payments label
{
	font-size:14px;
	width: 93%;
	display: inline-block;
}
#Cart .HelpDescription
{
	font-size: 12px;
	font-style: italic;
	padding-left: 30px;
	margin-top: 5px;
}
.cartPaymentShipmentHelp
{
	top: 14px;
}
.orderRow {
    min-height: 30px;
}
.Shop .InnerFieldset input
{
	line-height: 25px;
	width: 200px;
}
.Shop .InnerFieldset select
{
	width: 202px;
}
.Shop label
{
	line-height: 25px;
}
.payship_image_wrap
{
	width: 100px !important;
}
.payship_image_wrap img
{
	max-width: 100px !important;
	max-height: 50px !important;
	vertical-align: middle !important;
}
#Cart .Shipments label:hover,
#Cart .Payments label:hover
{
	cursor: pointer;
	text-decoration: underline;
}
.rowSelect input[type=checkbox]
{
	margin-top: 10px !important;
	position: relative;
}
.rowSelect label
{
	width: 80%;
	cursor: pointer;
}
.rowSelect.date label
{
	width: 185px;
}
.rowSelect
{
	margin-bottom: 5px;
}
.rowSelect:hover
{
	background: #e6f0f8;
}
.TogglerCheckbox
{
    margin-top: 10px;
}
#deliver_at_once
{
	width: 20px;
	margin-top: 7px;
}
label[for=shipment_name_or_company_name] span
{
	display: none;
}
.Shop .CheckBoxLine
{
	padding-left: 0;
}
#deliver_at_once
{
	left: 0;
}
.Progressbar
{
	min-height: 210px !important;
}
.Progressbar .Notice
{
	width: 95%;
}
.Progressbar .Notice img
{
	width: auto;
	height: auto;
	max-width: 120px;
	max-height: 120px;
	display: block;
	margin: 0 auto 10px auto;
}
.Progressbar .Notice img.doprava
{
	max-width: 400px;
	margin: 15px auto;
}
.Progressbar .Notice .ZvyseniCeny
{
	display: block;
	margin-bottom: 20px;
}
.Progressbar .Notice .GiftName
{
	width: 100%;;
	text-align: center;
}
/* END Cart */

/* product detail */
.col2 .ObsahStrankyElements .ProductDetails .ProductSubMenu .ProductMenu
{
   width: 705px;
   margin-left: 5px;
}
.col2 .ObsahStrankyElements .ProductDetails .ProductSubMenu .ProductMenu li
{
   width: 175px;
}
.ObsahStrankyElements .ProductDetails .ProductSubMenu .Print
{
   top: 0;
}
/* END product detail */
